.graphColumn{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 10px 0px;
    padding: 1%;
   
}

.column{
    width: 75px;
    border-radius: 10px;
    background-image: linear-gradient(60deg, #649db8 10%, #497886 50%, #305ec0 100%);
    margin-bottom: 10px;
}


